Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 21:31:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre priyankka                    Bot:  Hi again! Bot:  Please enter your name Customer:  priyankkq Bot:  Hi Priyankkq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645155835 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:23 AM, 05th Apr                   Mohammad                   Hi Naina, Thank you for contacting us. My name is Humayun. How may I help you?            01:25 AM, 05th Apr                   Mohammad                   I can see that you have contacted us regarding this order 9645155835 ?           01:25 AM, 05th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:28 AM, 05th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:31 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353967